/* Universal */
* {padding: 0;
margin: 0; }

/*Webfont class set up*/
*.UniviaProMedium-Italic { font-family: "UniviaProMedium-Italic"; }
*.UniviaPro-Medium { font-family: "UniviaPro-Medium"; } 

html, body {height:100%; 
width: 840px;
}

body {background: #ffffdd; }
/*font-size: 100%; 
width: 95%;}*/

*#wrapper {height: 100%; 
width: 100%; }

div.box {float: left;
width: 57em;
padding : 10px;
border: 5px solid grey;
margin-left: 5px;}

*#address {font-size: 0.75em; }

h1, h2, h3, h4, h5 {font-family: "UniviaPro-Medium", Arial, Helvetica, sans-serif;
color: #990000;
font-weight: bold; margin-top: 0.5em}

/*h1, h2, h3, h4, h5 {color: #000066; }*/

p, table, ul, li {font-family: UniviaProRegular, Arial, Helvetica, sans-serif;
color: black;
font-style: normal; 
font-size: large; }

i, em 	{font-family: UniviaProRegular-Italic, Arial, Helvetica, sans-serif;
	 font-style: italic; }

b 	{font-family: 'UniviaPro-Medium', Arial, Helvetica, sans-serif;
	 font-weight: bold; }

strong {font-family: "UniviaPro-Medium", Arial, Helvetica, sans-serif;
	 font-weight: bold; }
 
#header {height: 6.5em; 
width: 38.0em; 
padding:1em; 
background-color: #990000;
margin-left: 10em; 
float: right; } 

/*#header {height: 6.5em; 
width: 45.0em; 
padding:1em; 
background-color: #990000;
margin-left: 10em; 
float: right; } */

#header.p {font: 'UniviaPro-Medium-Italic', Arial, Helvetica, Garuda, sans-serif;
font-size: medium ;
margin-bottom:1em;
color: white; }

*#navigation {float: left; 
width: 10.0em; 
margin-top: 00.0em; 
margin-right: 1.0em; 
background-color: #ffffff; 
padding: 1.0em; 
position: fixed;
}

*#navigation ul {list-style-type: none;
margin-left: 1.0em;
border-top: 1px dotted #cccccc; }

*#navigation li {border-bottom: 0.05em dotted #cccccc;
font-size: 1.0em; line-height:2.0em;}

*#main-content-wrapper {float: right; 
position: relative; 
width: 40em; 
min-height: 100%; 
margin-top: 2.3em; }

*#main-content {margin: 0.0em; 
padding: 0.0em; }

h1 {font-weight: normal; font-size: 2.0em; }

/*h1.header {font-weight: normal; font-size: 2.0em;
margin-bottom: 1em;
color: white; } */

h1.header {font-weight: normal; font-size: 1.75em;
margin-bottom: 1em;
color: white; }

h2 {font-weight: normal; font-size: 1.5em; }

h2.red {color: red; }

h3 {font-weight: normal; font-size: 1.25em; }

p {line-height:1.5em;}

p + p {text-indent: 1.5em; } /*after preceding <p> indent next paragraph*/

p.indent {text-indent: 1.5em; } /*after preceding paragraph */

p.dbleindent {text-indent: 3.0em; } /*after preceding paragraph */ 

/*p.header{font-weight: normal; 
margin-bottom:0.5em; color: white; }*/


/*p.header{font-weight: normal; 
font-size: 1em;
margin-bottom:0.5em; color: white; } */

p.header{font-weight: small; 
margin-bottom:0.5em; color: white; }

p.privacy {color: blue; }

table {font-weight: normal; font-size: large; }

col {vertical-align: top; 
width: auto; }

th {text-align: left; }

td {vertical-align: top; 
padding-left: 0.25em; 
padding-right: 0.25em; }

td.bold {vertical-align: top; padding-left: 0.25em; padding-right: 0.25em; font-weight: bold; background-color: white}

*#kidtrio {
/*background: url(resources/three-children.png) no-repeat; */
position: relative;
float: right;
top: 0px;
bottom: 0px;
left: 700px;
width: 550px;
height: 554px;}

*#ball {
/*background: url(resources/1900-ball.png) no-repeat; */
position: relative;
float: right;
top: -140px;
bottom: 0px;
left: 620px;
width: 425px;
height: 584px;}


*#standrewshertford {
/*background: url(resources/standrewshertford.png) no-repeat; */
position: relative;
float: right;
top: -145px;
bottom: 0px;
left: 700px;
width: 550px;
height: 798px;}

*#meetwg {
/*background: url(resources/meetwg.webp) no-repeat; */
position: relative;
float: right;
top: 0px;
bottom: 0px;
left: 650px;
width: 600px;
height: 650px;}

*#venue {
/*background: url(resources/resources/wlmrgrn.png) no-repeat; */
position: relative;
float: right;
top: 90px;
bottom: 0px;
left: 650px;
width: 600px;
height: 679px;}

a {font-weight: 600; color: #000066; text-decoration: none}
a:visited {color: #990000; }
a:hover {color: black; background: #99cc33; text-decoration: none; }
a:active {color: #000066; text-decoration: none}

*#here {	background: #cccccc; }

img.mi {float: left; 
padding-right: 10px; 
padding-top: 10px; }

hr {margin-bottom: 0.37em; margin-top: 0.40em; }
hr.room {margin-bottom: 0.70em; margin-top: 0.70em;}

*#miprogressmap {
	/*background: url:"resources/mi-progress-map.png", no-repeat;*/
	position: relative;
	float: left;
	top: .3em;
	bottom: 3em;
	left: .3em;
	width: 59em;
	height: 46.5em; }

